<!DOCTYPE html>
<head>
    <meta name="content-type" content="text/html;charset=UTF-8">
    <title>Flamingo Instrument Utilities</title>
    <link href="css.css" rel="stylesheet" type="text/css">
    <script type="text/javascript" src="js/jquery.js"></script>
    <script type="text/JavaScript">

        $(document).ready(function () {
            getOptionList();

        })
        window.onload = function(){
        }

        function getOptionList() {
            $.ajax({
                type: "get",
                url : "/cgi-bin/options.cgi",
                //cache:false
                beforeSend: function(){
                },
				
                success: function(data) 
				{
                    var InsUtTab1    = document.getElementById("InsUtTab1");
                    var itemlist  = data.split("#");
					//alert(arr.length);
                    for(var i =0;i<itemlist.length;i++)
					{
						items =  itemlist[i].split("$");
						if(items.length > 0)
						{
							var a3=document.createElement("tr");
 							var a4=document.createElement("th");
							var a5=document.createElement("td");
							var a6=document.createElement("td");
							
							a4.innerHTML = items[0];
							a3.appendChild(a4);
							
							InsUtTab1.appendChild(a3);
							
							a5.innerHTML = items[1];
							a3.appendChild(a5);

							a6.innerHTML = items[2];//unescape(items[2].replace(/\u/g, "%u"));
							a3.appendChild(a6);
							
							InsUtTab1.appendChild(a3);
						}
					}
                },                
            });


        }
        
    </script>
</head>

<body>

    <div class="InsUtTable">

        <table id="InsUtTab1" class="vs5000WelcomPageTable">

            <tr>
				<td class="vs5000_td" colspan="3"><b>Flamingo Instrument Utilities</b></td>
            </tr>
            <tr>
                <th width="20%" class="tabHead">Name</th>
                <td class="tabHead">License</td>
				<td class="tabHead">Description</td>
            </tr>


        </table>
    </div>
</body>
</html>
